# Command: GetOption

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    GetOption - get the value of a procedure option

Synopsis:

    /f /opt GetOption -> val

Description:

      Retrieves the value for a specific option
      of a function.

      Usually, a C++-like notation is used to indicate the
      availability of the function, if the function is defined in some
      "namespace" dictionary.
      For example: "arr::Mean".

Diagnostics:

    Raises UnknownOption if the supplied option
      is unknown.

SeeAlso:

- GetOptions
- ShowOptions
- SetOptions
- Options
- ResetOptions
- SaveOptions
- RestoreOptions
- OptionsDictionary

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative